/*
:root {
	--ps-min-app-scroll-mode-height: 700px;
	--ps-header-background: #14144D;
	--ps-header-foreground: #FFFFFF;
	--ps-background-gradient-top: #B6B6B6;
	--ps-background-gradient-bottom: #FFFFFF;
	--ps-icon-fill: black;
	--ps-tab-icon-fill: white;
	--ps-facet-header-icon-fill: white;
}
*/

body.ps-tabbed-page {
	min-width: 970px;
}

#ps-header {
	overflow: hidden;
	width: calc(100%);
	height: 84px;
	background-color: white;
	background-image: url("PsBanner.png"), url("PsBannerBackground.jpg");
	background-repeat: no-repeat, repeat-x;
	background-size: 1050px, 1050px;
}

#ps-header-banner-img {
	width: 1050px;
}

#ps-header-button-wrapper {
	width: 100%;
	min-width: 900px;
	margin-top: 44px;
	text-align: right;
}

#ps-header-button {
	margin-right: 10px;
}

#ps-thumbs-pane > .ps-selected, #ps-thumbs-pane > .ps-selected:hover {
	background-color: #AF3933; /* Dark red */
}

#ps-thumbs-pane > .ps-annotated {
	border: 2px dotted #AF3933; /* Dark red */
}

#ps-thumbs-pane > .ps-annotated.ps-selected, #ps-thumbs-pane > .ps-annotated.ps-selected:hover {
	border: 1px solid #525252;
	background-color: #AF3933; /* Dark red */
}

.ps-image-viewer-page .ps-disclaimer a, .ps-image-viewer-page .ps-disclaimer a:visited {
	color: var(--ps-header-foreground);
}

a.ps-result-title:visited {
	color: #AF3933; /* Dark red */
}
